body { background-color: #fff; margin: 0px; padding: 20px 20px 20px 20px; }
body, td { font-family: arial, helvetica; sans-serif; font-size: 13px; line-height: 15px; color: #000; }

/* -- Links -- */

a			{ color: #228088; text-decoration: none; }
a:link		{ color: #228088; }
a:visited	{ color: #228088; }
a:hover		{ text-decoration: underline; }

p	{ margin: 0px; padding: 0px; }

.contact { margin: 0px; padding: 0px; }

